Bug 234390 - HWCERT: PowerEdge 2970 [Goto Cert]
HWCERT: PowerEdge 2970
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity urgent
: ---
: ---
Assigned To: Xu Bo
Samuel Benjamin
http://www.dell.com/content/products/...
PowerEdge
:
Depends On:
Blocks: 228335 302561 449365 513627
  Show dependency treegraph
 
Reported: 2007-03-28 16:44 EDT by Danny Trinh
Modified: 2016-09-13 17:33 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-04 21:55:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 234390 None None None 2016-09-13 17:33 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.